Subject: Re: size_of_stack_reserve SEGV
From: Christoph Kukulies <[email-masked]>
To: Chris Faylor <[email-masked]>
Cc: Christoph Kukulies <[email-masked]>
Date: Fri, 30 Jul 1999 10:47:29 +0200

On Thu, Jul 29, 1999 at 06:20:53PM -0400, Chris Faylor wrote:
> On Thu, Jul 29, 1999 at 07:17:58PM +0200, Christoph Kukulies wrote:
> >I compiled flex.exe and generated a lexer. (I'm just mentioning
> >because (f)lex needs much stack often.)
> >
> >My lexer (which runs fine under unix) dumps core under NT (4.0),
> >Cygwin B.20.
> >
> >
> >I skimmed the FAQ for the work _size_of_stack to no avail.
> 
> Run.  Your.  Program.  Under.  GDB.  Just.  Like.  You.  Would.
> Under.  UNIX.  If.  You.  Had.  A.  Similar.  Problem.

Thanks. Foolish me. The gdb backtrace message was so misleading
that I first was thinking of a general problem rather than
thinking of a possible bug in my program. The latter turned out to
be the case.

> 
> Beep.
> cgf

-- 
Chris Christoph P. U. Kukulies [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]